<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Level</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
    </style>
    </head>
  <body>
    <h1 align="center">Tabel Level</h1>
    <table align="center" border="5" cellpadding="10">
      <tr>
        <th>No.</th>
        <th>Level</th>
        <th>XP</th>
        <th>Action</th>
    </tr>
    {% for res in result %}
      <tr>
        <td align="center">{{ forloop.counter }}</td>
        <td align="center">{{ res.level }}</td>
        <td align="center">{{ res.xp }}</td>
        <td align="center"><a href="Homepage_admin/ubah_level">[Update]</a>
            <br>[Delete]</br>
        </td>
      </tr>
    {% endfor %}
    </table>
    <br><br>
    <div align="center">  
        <button><a href="/Homepage_admin">Kembali</a></button>
    </div>
  </body>
</html>